CREDIT UNIONS TEST SERVER ISSUES - Bug #7472

Post licensee --> Credit Unions --> Relationship with company --> Save & validate--> Edit --> NO -->
Save & validate --> Check issue below

09/07/2023 04:08 PM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
All selected radio buttons are getting Reset to Yes after saving
See attached Record:

https://www.loom.com/share/620b3c90167e46d0bb03cce64297cfac?sid=62635588-f2a2-428a-8013-743603¢13100

History

#1 - 09/07/2023 04:43 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 09/26/2023 03:06 PM - Vidya Rani

- Status changed from New to Resolved
